Subject: Thai Tales (take 8)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Sun, 09 Nov 2003 04:11:03 -0700

A hundred miles of rice paddies, palm trees, water buffalo.  3000 limestone peaks.  And me.  Alone.  At 6:30 in the morning.  Walking down a deserted road in the back end of nowhere.  Wondering exactly what I've gotten myself into this time.

Mindful of my last visit to a national park in this country, I ask the 5:30am bus driver twice if Khao Sam Rhoi Yod National Park is in fact on the main highway.  He tells me in good English that it is - the headquarters are in the same place as the bus stop he says.  Perfect!  I happily pay my fare for the short ride up, looking forward to a morning on the move before my exit from this part of Thailand via train later in the day.  My guide book tells me the park is an excellent place for coastal hiking and that there are easily accessible caves to explore.  The day is mine.

And a good thing too, since it's not the headquarters where the bus stops but instead a makeshift map station.  Everyone there looks at me oddly and motions me down a back road behind the building when I ask about the park.  They stare long and hard as I set eagerly off, maps in hand, to explore the caves I have read about.  After half an hour without sight of another person I begin to understand why.  I have passed two signs telling me I am on the right road, so I continue blithely on.  Even after seeing one that looks suspiciously like a distance marker (surely that Thai scrawl couldn't have meant 26 kilometers?).  Enjoying my first view of the untouched countryside I had previously only imagined in dreams.  It is a peaceful morning, and breathtaking.  I walk and walk.

Eventually a pick-up bumps along the dusty road beside me, stopping for my hasty map-waving.  The driver doesn't speak any English, but when I point to the park headquarters on the map he motions me into the box.  It is a long, long drive.  The farmland gives way to small but rugged mountains, hemming in the road.  The occasional sign lets me know we are still heading in the right direction.  Since we never see another vehicle I start to wonder how I am ever going to leave the park once I get there, but it's much too late now to stop.  When we come to the headquarters it is almost 7.  He lets me off, gives me a long, silent look, then spins his wheels in the dust back in the direction we came from.

There is a uniformed man waiting outside the office for the warden to arrive and unlock it.  I try to ask him some questions about the park, but he can't understand my English and doesn't seem anxious to communicate through body language.  Just as we are both getting thoroughly frustrated by the attempt, a sleek new car pulls up driven by a hip, young couple.  Who speak very good English.  The woman converses with the park man for a while then, turning to me, says the caves are very far and I'd better just go along with them.  So for the second time in half an hour, I climb into a strangers vehicle and set off into the unknown.

Help STOP SPAM with the new MSN 8 and get 2 months FREE*